IBM InfoSphere Information Server CVE-2013-3034 Unspecified HTML Injection Vulnerability

Bugtraq ID: 61757
Class: Input Validation Error
CVE: CVE-2013-3034
Remote: Yes
Local: No
Published: Aug 12 2013 12:00AM
Updated: Jul 14 2014 03:57PM
Credit: Reported by the vendor
Vulnerable: IBM InfoSphere Information Server 8.5
IBM InfoSphere Information Server 8.1
IBM InfoSphere Information Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus